» Ubuntu » Pakketten

Error

two or more packages specified (virtualbox-ose-guest-modules-2.6.24-27-virtual hardy-updates)